<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_DB_ACTION","Action");
define("_DB_AnalyzeDB","Analyse");

define("_DB_BACKUPINSTANT","Download SQL Save");
define("_DB_DATADASE_TITLE","Utilities of DataBase");
define("_DB_BackupDB","Backup");

define("_DB_CheckDB","Test");
define("_DB_CODEGO","Send the SQL Code");
define("_DB_CODEGO1","Use this Utility with precaution ! You assume only any risk ! This is a version beta");

define("_DB_DATABASE","DataBase");
define("_DB_DATAS","Data");
define("_DB_DEFAULT","Défault");

define("_DB_EMPTY","To Empty");
define("_DB_EXTRA","Extra");

define("_DB_FIELD","Fields");

define("_DB_GESTIONDATABASE","Management of SQL Saving");
define("_DB_GESTIONPHPFILES","Managemet of saving PHP files");

define("_DB_KEY","Key");

define("_DB_LOOSE","Loss");

define("_DB_MYSQLTAP","Max Mysql Tap");

define("_DB_NEXT","next fields");
define("_DB_NULL","Null");
define("_DB_NO","No");

define("_DB_OptimizeDB","To Optimize");
define("_DB_OPTIMIZEDB","Global Optimization of the SQL Tables");

define("_DB_PAGE1","First Page");
define("_DB_PAGENEXT","Next Page");
define("_DB_PAGEPREVIOUS","Prévious Page");
define("_DB_PREVIOUS","Prévious Fields");

define("_DB_RepairDB","To Repair");
define("_DB_ROWS","Recording of the Table");

define("_DB_SAVEDBFILE","Save SQL on the Site");
define("_DB_SAVEWEBSITEFILE","Save PHP Files on the Site");
define("_DB_SERVER","Server");
define("_DB_SIZE","Size");
define("_DB_SQL","SQL");
define("_DB_StatusDB","Status");
define("_DB_STRUCTURE","Structure");

define("_DB_TABLE","Table");
define("_DB_TYPE","Type");

define("_DB_VIEW","Display");

define("_DB_YES","Yes");

define("_DB_01","Only for the backup");
define("_DB_02","Include the drop");
define("_DB_03","Use the Gzip compression ");
define("_DB_04","Select a SQL/Gzip file to restore/add in DataBase");
define("_DB_05","Option <b>TO OPTIMIZE</b><br />should be use each time you need to delete or modify a part of the DataBase, including the variables (VARCHAR, BLOB, or TEXT). this allow defrag your DataBase and thus to return your Site faster.<br />
In short optimization will be useful to you at the time of :<ul>
<li>Suppression of SQL tables.
<li>massive addition in DataBase.
<li>title of regular maintenance has.
</ul>NB : the tables are blocked during the optimization !");